Government Security
Network Security Resources

Jump to content

Photo

Cyberoam Utm Appliance - Sql Injection Vulnerability

sql injection vulnerability php sql
  • Please log in to reply
No replies to this topic

#1 remove

remove

    Private First Class

  • Members
  • 55 posts

Posted 20 December 2011 - 10:38 AM

Title:
======
Cyberoam UTM Appliance - SQL Injection Vulnerability


Date:
=====
2011-12-19


References:
===========
http://www.vulnerabi...ntent.php?id=60


VL-ID:
=====
60





Also tagged with one or more of these keywords: sql injection, vulnerability, php, sql